1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Please enlighten me...

Discussion in 'Sony PSP - Mod and firmware discussion' started by c_f, May 26, 2007.

  1. c_f

    c_f Member

    Joined:
    May 26, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    I have a PSP with FW 2.71, and i've just used a guide from this site using HEN C and Devhook to make my PSP a 1.5. What do i do from here to be able to play ISOs on it? I have downloaded some but they aren't in ISO format, they have file extensions like .r31, .r32 etc or .004, .005 etc.

    I'm not sure whether or not i can use Fastloader or UMD Emulator because i am only emulating 1.5 aren't i?

    Someone please help. x
     
  2. smlvfx

    smlvfx Regular member

    Joined:
    Dec 9, 2006
    Messages:
    1,358
    Likes Received:
    0
    Trophy Points:
    46
  3. c_f

    c_f Member

    Joined:
    May 26, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    That really helped, so thanks for that. Now i have another couple of questions...

    I tried running Metal Slug Anthology after i'd made the ISO file and put it in the right folder and everything, and i can get it to run and it comes up with the developers and all that but then it freezes just before it gets to the start menu. Any ideas what's wrong?

    That, and i got Burnout Dominator but i need version 3.03 or higher to play it but the devhook i've got only goes up to 2.71 and i don't think i can get one that goes higher because my PSP is 2.71 and there isn't a devhook for a 2.71 that goes up past that is there?

    If someone could help me out with both of these queries i'd be really grateful. x
     
  4. smlvfx

    smlvfx Regular member

    Joined:
    Dec 9, 2006
    Messages:
    1,358
    Likes Received:
    0
    Trophy Points:
    46

Share This Page